Bug 611730

Summary: gambit-c-4.6.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gambit-cAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gambit-c-4.6.0-2.fc12 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-12 10:31:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-07-06 10:07:20 UTC
Latest upstream release: 4.6.0
Current version in Fedora Rawhide: 4.3.2
URL: http://dynamo.iro.umontreal.ca/~gambit/wiki/index.php/Main_Page

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-07-12 10:32:37 UTC
gambit-c-4.6.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gambit-c-4.6.0-2.fc13

Comment 2 Fedora Update System 2010-07-12 10:32:42 UTC
gambit-c-4.6.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gambit-c-4.6.0-2.fc12

Comment 3 Fedora Update System 2010-07-27 02:20:57 UTC
gambit-c-4.6.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2010-07-27 02:55:11 UTC
gambit-c-4.6.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.